<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
moSysPerms Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGroupData2 Structure : moSysPerms Field

Visual Basic
C#
C++/CLI
Group system permissions.

# Syntax

Visual Basic |
--- | ---

    Public moSysPerms As EdmSysPerm()

C# |
--- | ---

    public EdmSysPerm[] moSysPerms

C++/CLI |
--- | ---

    public:
    array<EdmSysPerm>^ moSysPerms

#### Field Value

Array of EdmSysPerm numbers

# Remarks

EdmSysPerm numbers replace the older EdmSysRightFlags bits that were used in EdmGroupData.

# See Also

####

EdmGroupData2 Structure
EdmGroupData2 Members